﻿
@media (max-width: 767px) {
}

@media (min-width: 768px) and (max-width: 991px) {
}

@media (max-width: 991px) {
    a {
        color: black;
    }

    .topline {
        background-color: #0f8b11;
    }

        .topline ul {
            background-color: #0f8b11;
        }

            .topline ul li {
                float: right;
                list-style: none;
                height: 30px;
                padding-left: 10px;
                padding-right: 10px;
                line-height: 30px;
            }

                .topline ul li:hover {
                    background-color: #054e06;
                }

                .topline ul li a {
                    color: white;
                    text-decoration: none;
                }

    .navbar-default {
        background-color: #ffffff;
        border-color: #e7e7e7;
    }

    .navbar-brand {
        height: 100px;
        padding: 0px;
        padding-right: 15px;
        padding-top: 18px;
    }

    .btn-circle {
        visibility:hidden;
    }

    #IndexCarousel {
        margin-top: -20px;
    }

    #footer {
        background-image: url('english/灰底图.jpg');
        background-size: contain;
    }

        #footer .container {

            color: white;
        }

        #footer #Address {
            height: 120px;
            padding-top: 20px;
        }

            #footer #Address span {
                font-size: 16px;
                display: block;
            }

        #footer #Link {

        }
        #footer #Link img{
            width:48%;
        }

            #footer #Link span {
                font-size: 16px;
                display: block;
            }

    #bgtitle {
        /*background-color: rgba(255,255,255,0.4);
        height: 60px;*/
        padding: 15px;
        border-radius: 2px;
        position: relative;
        top: -100px;
        font-size: 18px;
        text-align: center;
        text-shadow: 5px 5px 5px black;
        /*opacity: 0.5;*/
    }

    #IndexCarousel {
        margin: -20px;
    }

    #bgtitle a {
        color: white;
        text-decoration: none;
    }

    .home2-left {
        background-color: #5eb94b;
        position: relative;
        top: -30px;
        line-height: 200%;
    }

        .home2-left a {
            color: white;
            text-decoration: none;
        }

    .home2-right a {
        color: black;
        text-decoration: none;
    }

    .home2-right {
        padding: 0 34px;
    }

    .home2-list1 {
        padding-top: 24px;
        padding-bottom: 24px;
    }

    .home2-inner {
        padding: 20px;
        color: white;
        min-height: 290px;
    }

        .home2-inner .home2-title1 {
            font-size: 26px;
            margin-bottom: 20px;
        }

    .btn-linecircle {
        border: 1px solid #fff;
        border-radius: 17px;
    }

    .btn-linecircleb {
        border: 1px solid #bfbfbf;
        border-radius: 17px;
    }

    .home2-list1 .img {
        text-align: center;
    }

    .home2-list1 .h4 {
        text-align: center;
    }


    .home2-list1 img {
        width: 70px;
        height: 70px;
    }

    .home2-list2 {
        padding: 10px 24px;
        background-color: #de9c56;
        color: white;
    }

        .home2-list2 i {
            padding: 10px;
        }

    .home2-caption {
        margin-bottom: 10px;
    }

    .home2-title2 {
        font-size: 16px;
        margin-top: 5px;
        margin-bottom: 5px;
    }

        .home2-title2 .date {
            color: #5eb94b;
            text-align: right;
        }

    .home3 {
        background-color: #f2f4f3;
        padding-top: 20px;
        padding-bottom: 20px;
    }

        .home3 a {
            color: black;
            text-decoration: none
        }

    .home3-list .img {
        width: 300px;
        height: 170px;
    }

        .home3-list .img img {
            width: 300px;
            height: 170px;
        }

    .home3-list {
    }

        .home3-list .item {
            float: left;
            width: 300px;
        }

            .home3-list .item .inner {
                text-align: center;
                background-color: white;
                height: 100px;
            }

                .home3-list .item .inner .date {
                    font-size: 12px;
                    color: #5eb94b;
                    padding-top: 10px;
                    padding-bottom: 10px;
                }

                .home3-list .item .inner .desc {
                    padding-bottom: 10px;
                }

    .home3-btn1 {
        margin-top: 20px;
    }

    .home4 {
    }

        .home4 a {
            color: black;
            text-decoration: none;
        }

    .home4-left {
        padding: 20px;
    }
    .home4-right {
        margin-left: -20px;
        margin-right: -20px;
       padding-top:100px;
        margin-bottom:20px;
    }
    .home4-right img {
        width: 100%;
    }

    .home4-title {
        font-size: 24px;
        padding-top: 10px;
        padding-bottom: 10px;
    }

    .home4-list .item {
    }


    .home4-list .date {
        float: left;
        width: 120px;
        border-bottom: 1px solid #e7e7e7;
        padding-top: 12px;
        padding-bottom: 12px;
    }

    .home4-list .title {
        margin-left: 16px;
        float: left;
        border-bottom: 1px solid #e7e7e7;
        padding-top: 12px;
        padding-bottom: 12px;
        width: 390px;
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: nowrap;
    }

    .home4-butn {
        float: left;
        clear: left;
        margin-top: 40px;
    }

    #home-tabs {
        border: none;
        font-size: 22px;
        text-align:center;
    }
    #home-tabs ul li{
        float:left;
    }


        #home-tabs .active a {
            background-color: #f2f4f3 !important;
            color: #de9c56;
            border: none;
            border-bottom: 3px solid #de9c56;
        }

    .listdiv .item {
    }
}

@media (min-width: 992px) {
    a {
        color: black;
    }

    .topline {
        background-color: #0f8b11;
    }

        .topline ul {
            background-color: #0f8b11;
        }

            .topline ul li {
                float: right;
                list-style: none;
                height: 30px;
                padding-left: 10px;
                padding-right: 10px;
                line-height: 30px;
            }

                .topline ul li:hover {
                    background-color: #054e06;
                }

                .topline ul li a {
                    color: white;
                    text-decoration: none;
                }

    .navbar-default {
        background-color: #ffffff;
        border-color: #e7e7e7;
    }

    .navbar-brand {
        height: 100px;
        padding: 0px;
        padding-right: 15px;
        padding-top: 18px;
    }

    .navbar-nav > li {
        padding-top: 25px;
        padding-bottom: 25px;
    }

    .btn-circle {
        height: 30px;
        width: 30px;
        margin-top: 34px;
        text-align: center;
        padding: 4px 0 0 0 !important;
        line-height: 1.428571429;
        border-radius: 15px;
        border: 1px solid #808080;
    }

        .btn-circle .btn-lg {
            width: 50px;
            height: 50px;
            padding: 10px 16px;
            font-size: 18px;
            line-height: 1.33;
            border-radius: 25px;
        }

        .btn-circle .btn-xl {
            width: 70px;
            height: 70px;
            padding: 10px 16px;
            font-size: 24px;
            line-height: 1.33;
            border-radius: 35px;
        }

    #IndexCarousel {
        margin-top: -20px;
    }

    #footer {
        background-image: url('english/灰底图.jpg');
        background-size: contain;
    }

        #footer .container {
            height: 200px;
            color: white;
        }

        #footer #Address {
            height: 120px;
            padding-top: 20px;
        }

            #footer #Address span {
                font-size: 16px;
                display: block;
            }

        #footer #Link {
            height: 120px;
            padding-top: 20px;
        }

            #footer #Link span {
                font-size: 16px;
                display: block;
            }

    #bgtitle {
        background-color: rgba(255,255,255,0.4);
        padding: 15px;
        border-radius: 2px;
        position: relative;
        top: -200px;
        font-size: 32px;
        text-align: center;
        text-shadow: 5px 5px 5px black;
        /*opacity: 0.5;*/
    }

        #bgtitle a {
            color: white;
            text-decoration: none;
        }

    .home2-left {
        background-color: #5eb94b;
        position: relative;
        top: -160px;
        line-height: 200%;
    }

        .home2-left a {
            color: white;
            text-decoration: none;
        }

    .home2-right a {
        color: black;
        text-decoration: none;
    }

    .home2-right {
        padding: 0 34px;
    }

    .home2-list1 {
        padding-top: 24px;
        padding-bottom: 24px;
    }

    .home2-inner {
        padding: 20px;
        color: white;
        min-height: 290px;
    }

        .home2-inner .home2-title1 {
            font-size: 26px;
            margin-bottom: 20px;
        }

    .btn-linecircle {
        border: 1px solid #fff;
        border-radius: 17px;
    }

    .btn-linecircleb {
        border: 1px solid #bfbfbf;
        border-radius: 17px;
    }

    .home2-list1 .img {
        text-align: center;
    }

    .home2-list1 .h4 {
        text-align: center;
    }


    .home2-list1 img {
        width: 70px;
        height: 70px;
    }

    .home2-list2 {
        padding: 10px 24px;
        background-color: #de9c56;
        color: white;
    }

        .home2-list2 i {
            padding: 10px;
        }

    .home2-caption {
        margin-bottom: 10px;
    }

    .home2-title2 {
        font-size: 16px;
        margin-top: 5px;
        margin-bottom: 5px;
    }

        .home2-title2 .date {
            color: #5eb94b;
            text-align: right;
        }

    .home3 {
        background-color: #f2f4f3;
        padding-top: 100px;
        padding-bottom: 100px;
    }

        .home3 a {
            color: black;
            text-decoration: none
        }

    .home3-list .img {
        width: 300px;
        height: 170px;
    }

        .home3-list .img img {
            width: 300px;
            height: 170px;
        }

    .home3-list {
        margin-left: 60px;
    }

        .home3-list .item {
            float: left;
            margin-left: 24px;
            width: 300px;
        }

            .home3-list .item .inner {
                text-align: center;
                background-color: white;
                height: 100px;
            }

                .home3-list .item .inner .date {
                    font-size: 12px;
                    color: #5eb94b;
                    padding-top: 10px;
                    padding-bottom: 10px;
                }

                .home3-list .item .inner .desc {
                    padding-bottom: 10px;
                }

    .home3-btn1 {
        margin-top: 20px;
    }

    .home4 {
    }

        .home4 a {
            color: black;
            text-decoration: none;
        }

    .home4-left {
        padding: 20px;
    }

    .home4-right img {
        width: 600px;
    }

    .home4-title {
        font-size: 40px;
        padding-top: 10px;
        padding-bottom: 10px;
    }

    .home4-list .item {
    }


    .home4-list .date {
        float: left;
        width: 120px;
        border-bottom: 1px solid #e7e7e7;
        padding-top: 12px;
        padding-bottom: 12px;
    }

    .home4-list .title {
        margin-left: 16px;
        float: left;
        border-bottom: 1px solid #e7e7e7;
        padding-top: 12px;
        padding-bottom: 12px;
        width: 390px;
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: nowrap;
    }

    .home4-butn {
        float: left;
        clear: left;
        margin-top: 40px;
    }

    #home-tabs {
        text-align: center;
        margin-bottom: 30px;
        border: none;
        font-size: 26px;
        padding-left: 414px;
    }


        #home-tabs .active a {
            background-color: #f2f4f3 !important;
            color: #de9c56;
            border: none;
            border-bottom: 3px solid #de9c56;
        }

    .listdiv .item {
    }
}

@media (min-width: 992px) and (max-width: 1199px) {
}

@media (min-width: 1200px) {
}
